@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');

:root {
	/* primary colours */
	--wowbooks-blue: rgb(41, 38, 99);
	--wowbooks-green: rgb(0, 167, 157);
	--wowbooks-white: rgb(255, 255, 255);

	/* secondary colours */
  --wowbooks-coral: rgb(237, 22, 81);
  --wowbooks-sky: rgb(39, 170, 225);
  --wowbooks-sun: rgb(242, 101, 34);
}


body{  background:var(--wowbooks-white);  font-family: 'Montserrat', sans-serif; }

.form-control::-moz-placeholder {color: #4b4e53 !important; opacity: 1;}
.form-control:-ms-input-placeholder { color: #4b4e53 !important;}
.form-control::-webkit-input-placeholder {color: #4b4e53 !important;}

a {color: var(--wowbooks-white);text-decoration: none}
a:hover,a:focus {color: lightgray; text-decoration: none;}
.pd_0{padding:0px}
.md_0{margin:0px}
.pd_10{padding:0px 10px}
.md_10{margin:0px -10px}
/************** Nav Sec ****************/
header {width:100%; float:left; margin:0; padding:0;  }
header .nav_sec { width:100%; float:left; margin:0; padding:0; background:var(--wowbooks-white);}
header .nav_sec .container-fluid{padding:0px;}
header .nav_sec .navbar-default { background:none; border:none; border-radius:0; margin:0;}
header .nav_sec .navbar-default .navbar-brand {width:240px;  margin:24px; padding:0px; height:auto; }
header .nav_sec .navbar-default .navbar-brand img{width:100%; }
header .nav_sec .navbar-nav {float:none;margin:38px 0px;text-align: center; margin-bottom: 0px;}
header .nav_sec .navbar-default .navbar-nav > li > a {font-weight:600; font-size:14px; color:var(--wowbooks-blue);  padding:0px 12px ; line-height:15px;   text-transform:uppercase;}
header .nav_sec .navbar-default .navbar-nav > li > a:focus{outline:none;}
header .nav_sec .navbar-default .navbar-nav > li:last-child{border-right:none;}

header .nav_sec .navbar-default .navbar-nav > .current-menu-item > a,
header .nav_sec .navbar-default .navbar-nav > .current-menu-item > a:focus,
header .nav_sec .navbar-default .navbar-nav > .current-menu-item > a:hover,
header .nav_sec .navbar-default .navbar-nav > li > a:hover,
header .nav_sec .navbar-default .navbar-nav > li > a:focus,
header .nav_sec .navbar-default .navbar-nav > .open > a,
header .nav_sec .navbar-default .navbar-nav > .open > a:hover,
header .nav_sec .navbar-default .navbar-nav > .open > a:focus{ background:transparent;  color:var(--wowbooks-green); font-weight:800; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out;   }

header .nav_sec .dropdown-menu { background:rgba(11, 150, 185, 0.7) !important; border-radius:0px !important;}
header .nav_sec .dropdown-menu>li { background:rgba(11, 150, 185, 0.7) !important; color:var(--wowbooks-white); line-height:31px; padding-top:0!important; border-color:none; }
header .nav_sec .dropdown-menu>li>a { color:var(--wowbooks-white); line-height:31px; border-bottom:transparent 2px solid;}
header .nav_sec .dropdown-menu>li>a:hover,header .nav_sec .dropdown-menu>li>a:focus { background:url(/wp-content/themes/wowbooks/images/hover_icon_arrow.png) bottom right no-repeat; color:var(--wowbooks-white); line-height:31px; border-bottom:#fff 2px solid; }
.navbar-nav>li>.dropdown-menu {padding:0;}
.dropdown-menu {background-color:transparent!important;border:none!important; border-radius:none!important; box-shadow:none!important; padding:none!important; }
.mega-dropdown {position: static !important;}
header .nav_sec .mega-dropdown-menu {padding: 20px 0px; width: 100%; box-shadow: none; -webkit-box-shadow: none; background-color:transparent !important; }
header .nav_sec .caret{color:#fff}
.mega-dropdown-menu-color {padding-top:10px; background-color:#0b96b9 !important;}
.menu-border-right {border-right: 1px solid var(--wowbooks-white);}
.mega-dropdown-menu h3{font-size:18px; color:var(--wowbooks-white); font-weight:300; margin:0px 0px 20px 0px}
.mega-dropdown-menu ul {padding: 0; margin: 0;}
.mega-dropdown-menu ul > li {list-style: none;}
.mega-dropdown-menu ul > li > a  {font-weight:300; font-size:14px; color:var(--wowbooks-white);  display: block;  padding: 10px 15px;}
.mega-dropdown-menu ul > li > a:hover, .mega-dropdown-menu  ul > li > a:focus { text-decoration: none; color:#0b96b9;  background-color:#FFF}
#menu-headermenu.navbar-nav > li{
    float: none;
    display: inline-block;
}

.rightside_btn{float:right; }
.rightside_btn ul.social{ padding:0; margin:30px 24px; float:left}
.rightside_btn ul.social li{ padding:0; margin:0 2px 0 0px; display:inline-block;}
.rightside_btn ul.social li a i{ width:30px; height:30px; padding:0; margin:0; font-size:14px; color:var(--wowbooks-blue); line-height:28px;text-decoration:none; background-color:var(--wowbooks-white); text-align: center; border-radius:50%; border:var(--wowbooks-blue) 1px solid; font-weight: 900;}
.rightside_btn ul.social li a:hover i{ color:var(--wowbooks-white); background-color:var(--wowbooks-blue); text-decoration:none;}

/*************main_slider_sec*********************/
section .main_slider_sec {width: 100%; float: left; margin: 0; padding:0; }
section .main_slider_sec .container-fluid{padding:0px}
section .main_slider_sec .item {text-align: center; width:100%; margin: 0 auto; position:relative; }
section .main_slider_sec .item img{width:100%;}
section .main_slider_sec .item .caption{position:absolute; top:10%; width:100%; left:0%; right:0%;text-align: left; }
section .main_slider_sec .item .caption h1{font-size:70px; font-weight:800; color:var(--wowbooks-blue); line-height:70px;  }
section .main_slider_sec .owl-controls .owl-nav div { background-color:transparent; color: #38a9a8; width: 50px; height:50px; padding: 17px 0; opacity: 1; text-align:center; background:#fff}
section .main_slider_sec .owl-controls .owl-nav div.owl-prev { top:50%; position: absolute; left:0px; opacity:0.8; margin-top:-25px}
section .main_slider_sec .owl-controls .owl-nav div.owl-next { top:50%; position: absolute; right:0px; opacity:0.8; margin-top:-25px}
section .main_slider_sec .owl-controls .owl-nav div.owl-next:hover,
section .main_slider_sec .owl-controls .owl-nav div.owl-prev:hover {color: var(--wowbooks-white); opacity:1 }

/**************home_text_area*****************/
section .home_text_area{width:100%; float:left; margin:0; padding:50px 0px;}
section .home_text_area h2{ font-weight:750; color:#222222; line-height:40px; margin:0px 0px; }
section .home_text_area p{font-weight:400; color:#989898; line-height:22px; font-size:14px; margin-bottom:10px;}

/*************video_sec*****************/
section .video_sec{width:100%; float:left; margin:0; padding:0px; background:#49ac9a}
section .video_sec .container-fluid{padding:0px;}
section .video_sec .contentbox{padding: 15% 15% 0% 15%; text-align: left;}
section .video_sec h2{ font-weight:800; font-size:44px; color:var(--wowbooks-white); margin:0px 0px 25px 0px; }
section .video_sec p{font-weight:400; color:var(--wowbooks-white); line-height:22px; font-size:14px; margin-bottom:10px;}
section .video_sec .btn-default{margin-top: 20px;background-color:var(--wowbooks-white); border-color:var(--wowbooks-green); font-size:14px; padding:10px 18px; color:var(--wowbooks-green); text-transform:uppercase; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out; box-shadow:none; border-radius:0px}
section .video_sec .btn-default:hover{background-color:var(--wowbooks-white); border-color:var(--wowbooks-white); color:#00afaa; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out;}
section .video_sec iframe {border:none ; float: right;}
/*********** four_box *******************/

section .four_box{width:100%; float:left; margin:0; padding:50px 0px; text-align:center}
section .four_box .icon_box{width:85px; height:85px; margin:0 auto}
section .four_box .icon_box img{width:100%}
section .four_box h3{ font-weight:800; color:var(--wowbooks-blue); font-size:22px; line-height:26px; margin:10px 0px; }
section .four_box p{font-weight:400; color:#989898; line-height:22px; font-size:12px; margin-bottom:0px;}

/*************** evenly_spread ***********************/
section .evenly_spread{width:100%; float:left; margin:0px; padding:0px; position:relative}
section .evenly_spread .contentbox{padding:60px 0; position:absolute; top:0px; width:100%; text-align:center}
section .evenly_spread h2{ font-weight:800; font-size:60px; color:var(--wowbooks-blue); line-height:64px; margin:0px 0px 30px 0px; }
section .evenly_spread p{font-weight:600; color:var(--wowbooks-blue); line-height:30px; font-size:26px; margin-bottom:30px;}
section .evenly_spread .btn-default{background-color:var(--wowbooks-blue); border-color:var(--wowbooks-blue); font-size:14px; padding:10px 18px; color:var(--wowbooks-white); text-transform:uppercase; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out; box-shadow:none; border-radius:0px}
section .evenly_spread .btn-default:hover{background-color:var(--wowbooks-blue); border-color:var(--wowbooks-blue); color:var(--wowbooks-white); -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out;}

section .emailbox{width:100%; float:left; margin:0; padding:40px 20px;}
section .emailbox h2{margin:0px; font-size:22px; color:var(--wowbooks-blue); font-weight:800; line-height:40px; float:left; margin:7px 0}
section .emailbox .enter_emailbox{width:34%; float:right}
section .emailbox p{font-weight:400; color:var(--wowbooks-blue); line-height:16px; font-size:12px; margin-bottom:0px;}
section .emailbox .form-control{border:none; border-bottom:var(--wowbooks-blue) 1px solid; box-shadow:none; border-radius:0px; margin-bottom:5px; padding:0px }section .emailbox .form-control{border:none; border-bottom:var(--wowbooks-blue) 1px solid; box-shadow:none; border-radius:0px; margin-bottom:5px; padding:0px }
section .emailbox .btn-default{background-color:transparent; border-color:var(--wowbooks-blue); font-size:14px; padding:10px 18px; color:var(--wowbooks-blue); text-transform:uppercase; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out; box-shadow:none; border-radius:0px}
section .emailbox .btn-default:hover{background-color:var(--wowbooks-blue); border-color:var(--wowbooks-blue); color:var(--wowbooks-white); -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out;}
section .emailbox .es_submit_button{background-color:var(--wowbooks-blue); border:#fff 1px solid; font-size:14px; padding:10px 18px; color:var(--wowbooks-white); text-transform:uppercase; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out; box-shadow:none; border-radius:0px}
section .emailbox .es_submit_button:hover{background-color:var(--wowbooks-blue); border:var(--wowbooks-blue) 1px solid; color:var(--wowbooks-white); -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out;}

/*************promotional_sec******************/
section .promotional_sec{width:100%; float:left; margin:0; padding:0px; background:var(--wowbooks-blue)}
section .promotional_sec .container-fluid{padding:0px;}
section .promotional_sec .contentbox{text-align: left; padding: 15% 15% 0% 15%;}
section .promotional_sec h2{ font-weight:800; font-size:44px; color:var(--wowbooks-white); margin:0px 0px 25px 0px; }
section .promotional_sec p{font-weight:400; color:var(--wowbooks-white); line-height:22px; font-size:14px; margin-bottom:10px;}
section .promotional_sec .btn-default{margin-top: 25px;background-color:var(--wowbooks-white); border-color:var(--wowbooks-blue); font-size:14px; padding:10px 18px; color:var(--wowbooks-blue); text-transform:uppercase; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out; box-shadow:none; border-radius:0px}
section .promotional_sec .btn-default:hover{background-color:var(--wowbooks-white); border-color:var(--wowbooks-white); color:var(--wowbooks-blue); -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out;}

footer .footer_bg{width:100%; float:left; margin:0; padding:30px 0 0 0; background-color:#4d4d4f}
footer .footer_bg .add_email{padding:0 10px;  margin-right:30px; float:left; margin-bottom:30px}
footer .footer_bg h4{font-weight:bold; color:var(--wowbooks-white); font-size:16px; line-height:24px; margin:0 0 10px 0; text-transform:uppercase }
footer .footer_bg p{font-size:13px; color:#d4d4d5; font-weight:300; line-height:18px; margin:0px;}
footer .footer_bg .copyright_link{background-color:#414042; width:100%}
footer .footer_bg .copyright_link .container-fluid{padding:0px;}
footer .footer_bg .copyright_link p{color:var(--wowbooks-white); font-size:10px;margin:20px 15px; float:left;letter-spacing: 0.5px;}
footer .footer_bg .copyright_link ul{margin:20px 15px; padding:0px; list-style:none; float:right}
footer .footer_bg .copyright_link ul li{margin-left:7px; color:var(--wowbooks-white); font-size:13px;float:left; }
footer .footer_bg .copyright_link ul li a{color:#fff}
footer .footer_bg .copyright_link ul li span{margin:0 5px;}
footer .footer_bg .copyright_link .right_social{background:#333132; padding:14px}
footer .footer_bg .copyright_link .right_social ul.social{ padding:0; margin:0px; float:right}
footer .footer_bg .copyright_link .right_social ul.social li{ padding:0; margin:0 0px 0 5px; display:inline-block;}
footer .footer_bg .copyright_link .right_social ul.social li a i{ width:30px; height:30px; padding:0; margin:0; font-size:14px; color:var(--wowbooks-white); line-height:28px;text-decoration:none; background-color:transparent; text-align: center; border-radius:50%; border:#fff 1px solid}
footer .footer_bg .copyright_link .right_social ul.social li a:hover i{ color:var(--wowbooks-blue); background-color:var(--wowbooks-white); text-decoration:none;}
footer .footer_bg .copyright_link .right_social h3 {margin:7px 15px 7px 0; color: var(--wowbooks-white);  font-size: 15px; float:left}

section .white_content_area a{color:var(--wowbooks-blue);}
section .white_content_area a:hover{color:var(--wowbooks-coral);}

section .intro_sec{text-align: left;width:100%; float:left; margin:0; padding:0px; position:relative}
section .intro_sec .caption{width:40%; background:var(--wowbooks-green); position:absolute; padding:35px; left:10%; top:13%;}

section .blog_detail1 .blue{background:var(--wowbooks-blue);  text-align: center;}
section .blog_detail1 .caption h1{margin: 0; padding: 20px; font-weight:800; font-size:24px; color:var(--wowbooks-white); text-transform:uppercase }
section .blog_detail1 .caption p{letter-spacing: 0.4px;	font-weight:400; color:var(--wowbooks-white); line-height:23px; font-size:12px; margin-bottom:10px;}

section .intro_sec .blue{background:var(--wowbooks-blue);}
section .intro_sec .caption h1{font-weight:800; font-size:28px; color:var(--wowbooks-white); line-height:32px; margin:0px 0px 30px 0px; text-transform:uppercase}
section .intro_sec .caption p{letter-spacing: 0.4px;	font-weight:400; color:var(--wowbooks-white); line-height:23px; font-size:12px; margin-bottom:10px;}

section .intro_sec .software_box{width:40%; background:rgba(1, 12, 40, 0.8); position:absolute; padding:35px; right:10%; top:15%;}
section .intro_sec .software_box h1{ font-weight:800; font-size:28px; color:var(--wowbooks-white); line-height:32px; margin:0px 0px 30px 0px; text-transform:uppercase }
section .intro_sec .software_box p{letter-spacing: 0.4px;	font-weight:400; color:var(--wowbooks-white); line-height:23px; font-size:12px; margin-bottom:10px;}
section .intro_sec .software_box ul{margin:0px; padding:0px; list-style:none;}
section .intro_sec .software_box ul li{letter-spacing: 0.4px;	font-weight:500; color:var(--wowbooks-white); line-height:23px; font-size:12px; padding-left:15px; position:relative }
section .intro_sec .software_box ul li::before {content: ">"; left: 0; position: absolute; width:6px;}

section .why_two_box{width:100%; float:left; margin:0; padding:0px;}
section .why_two_box .container-fluid{padding:0px}
section .why_two_box h2{ font-weight:800; font-size:28px; color:var(--wowbooks-blue); line-height:34px; margin:40px; text-transform:uppercase; text-align:center }
section .why_two_box .why_box{ width:100%; padding:0; margin:0; position:relative; }
section .why_two_box .blue{background:var(--wowbooks-blue)}
section .why_two_box .green{background:var(--wowbooks-green)}
section .why_two_box .why_box figure{ width:100%; float:left; padding:0; margin:0;}
section .why_two_box .why_box figure img{ width:100%;}
section .why_two_box .why_box .block_caption{ height:100%; width:100%; position:absolute; top:0%; text-align:center; color:var(--wowbooks-white); -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear; opacity:1}
section .why_two_box .why_box .block_caption_inner{ width:100%; height:100%; display:table; padding: 75px 55px;}
section .why_two_box .why_box .block_info{ height:100%; vertical-align:middle; display:table-cell;  }
section .why_two_box .why_box .block_info h2{ font-weight:800; font-size:30px; color:var(--wowbooks-white); line-height:36px; margin:0px 0px 30px 0px; text-align:left;letter-spacing: 1px;}
section .why_two_box .why_box .block_info p{font-weight:400; color:var(--wowbooks-white); line-height:20px; font-size:13px; margin-bottom:10px; text-align:left; letter-spacing:0.4px}
section .why_two_box .why_box .white_content_area h2{color:#000}
section .why_two_box .why_box .white_content_area p{color:#222222}

section .team_sec{width:100%; float:left; margin:0; padding:0px; background-color:var(--wowbooks-green)}
section .team_sec .container-fluid{padding:0px}
section .team_sec .leftside{padding: 35px; text-align: center;}
section .team_sec h2{ font-weight:800; font-size:28px; color:var(--wowbooks-blue); line-height:34px; margin:0px; padding:40px; background-color:var(--wowbooks-white); text-transform:uppercase; text-align:center }
section .team_sec h3{ font-weight:800; font-size:28px; color:var(--wowbooks-white); line-height:32px; margin:0px 0px 10px 0px; text-transform:uppercase }
section .team_sec p{font-weight:400; color:var(--wowbooks-white); line-height:20px; font-size:18px; margin-bottom:10px; letter-spacing:0.5px}
section .team_sec .team_box{margin:0px; padding:0px 0px 30px 0px;}
section .team_sec .team_box .title{font-size:18px; text-align: center; font-weight:800; color:var(--wowbooks-white); line-height:24px; text-transform:uppercase; margin-top:20px}
section .team_sec .team_box .title span{font-size:15px; font-weight:400; text-transform:capitalize}

section .accreditations_facility_box{width:100%; float:left; margin:0; padding:0px;}
section .accreditations_facility_box .container-fluid{padding:0px}
section .accreditations_facility_box .main_box{ width:100%; padding:0; margin:0; position:relative; }
section .accreditations_facility_box .main_box figure{ width:100%; float:left; padding:0; margin:0;}
section .accreditations_facility_box .main_box figure img{ width:100%;}
section .accreditations_facility_box .main_box .block_caption{ height:100%; width:100%; position:absolute; top:0%; text-align:center; color:var(--wowbooks-white); -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear; opacity:1; background:#fff}
section .accreditations_facility_box .main_box .block_caption_inner{ width:100%; height:100%; display:table; padding:6%;}
section .accreditations_facility_box .main_box .block_info{ height:100%; vertical-align:middle; display:table-cell;  }
section .accreditations_facility_box .main_box .block_info h2{ font-weight:800; font-size:30px; color:#000; line-height:36px; margin:0px 0px 15px 0px; text-align:left}
section .accreditations_facility_box .main_box .block_info p{font-weight:400; color:#222222; line-height:22px; font-size:13px; margin-bottom:15px; text-align:left; letter-spacing:0.5px}
section .accreditations_facility_box .main_box .block_info p span{font-size:16px; font-weight:800}


/*
section .product_page .pro_box{margin:0px; padding:0px}
section .product_page .gray_box{background:#f8f8f8}
section .product_page .pro_box img{width:100%}
section .product_page .pro_box .pro_detail{text-align:center; margin:0px; padding:8%;}
section .product_page .pro_box .pro_detail .pro_title{font-size:28px; font-weight:800; color:#222222; line-height:32px; margin-bottom:25px; }
section .product_page .pro_box .pro_detail p{margin: 0;font-size:12px; color:#222222; font-weight:400; }
section .product_page .pro_box .pro_detail a { color:#222222 !important}
section .product_page .lay_flat_div{ background:url(/wp-content/themes/wowbooks/images/lay_flat_bg.jpg) center center/cover no-repeat fixed; padding:150px;}
section .product_page .lay_flat_div .lay_flat_content{background:rgba(255, 255, 255, 0.6); width:50%; float:left; padding:60px}
section .product_page .lay_flat_div .lay_flat_content h2{font-weight:800; color:#222222; line-height:36px; margin:0 0 15px 0}
section .product_page .lay_flat_div .lay_flat_content .subtitle{font-size:16px; font-weight:24px; margin:0 0 10px 0; font-weight:800}
section .product_page .lay_flat_div .lay_flat_content p{font-size:13px; line-height:20px; color:#222222; margin:0px 0px 15px 0px}
section .product_page .lay_flat_div .lay_flat_content a{border:#222222 1px solid; border-radius:0px; background-color:transparent; font-size:14px; font-weight:400; padding:8px 20px; color:#222222}
section .product_page .lay_flat_div .lay_flat_content a:hover{background:#222222; color:#fff}
*/

section .product_page {width:100%; float:left; margin:0; padding:0px;}
section .product_page .container-fluid{padding:0px}

.product-container {
  display: grid;
  /* grid-template-columns: repeat(3, 1fr); */
  /* grid-template-rows: repeat(3, auto); */
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  overflow: hidden;
}
.product-container .image {
  position: relative;
  overflow: hidden;
}
.product-container .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.product-container .product {position: relative;}
.product-container .full {grid-column: 1 / -1;}
.product-container .full .image {height: 500px;}
.product-container .full .detail {position: absolute; top: 20%; left: 5%; background:rgba(255, 255, 255, 0.7); width:800px; max-width: 90%; padding:50px; }

.product-container .half {
  background-color: transparent;
  perspective: 1000px;
}

/* This container is needed to position the front and back side */
.product-container .half .inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
  min-height: 26vw;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.product-container .half:hover .inner,
.product-container .half:active .inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.product-container .half .image,
.product-container .half .detail {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.product-container .half .image {
  background-color: #bbb;
  color: black;
}

/* Style the back side */
.product-container .half .detail {
  background-color: rgb(73, 172, 154);
  color: white;
  transform: rotateY(180deg);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 1rem;
}

.product-container .half:nth-child(2n) .detail {
  background-color: rgb(37, 33, 96);
}


@media screen and (max-width: 768px) {
  .product-container .product h2 {font-size: 24px;}
  .product-container .product p {font-size: 12px;}

  .product-container .full .image {height: 350px;}
  .product-container .full .detail {padding: 8px 20px; top: 6%;}

  .product-container .half .inner {min-height: 54vw;}
  .product-container .product .half p {font-size: 13px;}
}


section .pro_slider_sec{width:100%; float:left; margin:0; padding:0px; }
section .pro_slider_sec .container-fluid{padding:0px}
section .pro_slider_sec .blue{background:var(--wowbooks-blue)}
section .pro_slider_sec .green{background:var(--wowbooks-green)}
section .pro_slider_sec .contentbox{ width:100%; padding:0; margin:0; position:relative; }
section .pro_slider_sec .contentbox figure{ width:100%; float:left; padding:0; margin:0;}
section .pro_slider_sec .contentbox figure img{ width:100%;}
section .pro_slider_sec .contentbox .block_caption{ height:100%; width:100%; position:absolute; top:0%;color:var(--wowbooks-white); -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear; opacity:1; }
section .pro_slider_sec .contentbox .block_caption_inner{ width:100%; height:100%; display:table; padding:7%;}
section .pro_slider_sec .contentbox .block_info{ height:100%; vertical-align:middle; display:table-cell;  }
section .pro_slider_sec h2{ font-weight:800; font-size:30px; color:var(--wowbooks-white); line-height:36px; margin:0; }
section .pro_slider_sec p{font-weight:400; color:var(--wowbooks-white); line-height:26px; font-size:14px; margin:0px;}
section .pro_slider_sec ul{margin:0px; padding:0px; list-style:none;}
section .pro_slider_sec ul li{font-weight:400; color:var(--wowbooks-white); line-height:26px; font-size:14px; position:relative; padding-left:15px}
section .pro_slider_sec ul ul li{ padding-left:15px }
section .pro_slider_sec ul ul li::before { height: 0px;width: 0px; }
section .pro_slider_sec ul li::before {background: #fff none repeat scroll 0 0; content: ""; height: 5px; left: 0; margin-top: -1px; position: absolute; top: 11px; width:8px;}
section .pro_slider_sec .owl-controls .owl-nav div { background-color:transparent; font-size: 24px; color: #38a9a8; width: 50px; height:50px; padding:0; opacity: 1; text-align:center;}
section .pro_slider_sec .owl-controls .owl-nav div.owl-prev { top:50%; position: absolute; left:0px; opacity:0.8; margin-top:-25px}
section .pro_slider_sec .owl-controls .owl-nav div.owl-next { top:50%; position: absolute; right:0px; opacity:0.8; margin-top:-25px}
section .pro_slider_sec .owl-controls .owl-nav div.owl-next:hover,
section .pro_slider_sec .owl-controls .owl-nav div.owl-prev:hover {color: var(--wowbooks-white); opacity:1 }
section .pro_slider_sec .owl-theme .owl-dots{text-align:center; margin-top:-30px; position:relative}
section .pro_slider_sec .owl-theme .owl-dots .owl-dot{display:inline-block;}
section .pro_slider_sec .owl-theme .owl-dots .owl-dot span{width:16px;height:16px;margin:2px 3px;background:rgba(255, 255, 255, 0.6); display:block;-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
section .pro_slider_sec .owl-theme .owl-dots .owl-dot.active span,
section .pro_slider_sec .owl-theme .owl-dots .owl-dot:hover span{background:var(--wowbooks-white); }

.product_slider .owl-item .item {
  position: relative;
  overflow: hidden;
}
.product_slider .owl-item .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.es_textbox { padding: 0px; }
section .emailbox .es_textbox_class{ width:60%; border: none; border-bottom: var(--wowbooks-blue) 1px solid; box-shadow: none; border-radius: 0px; height:34px }
section .emailbox .es_button{ background-color: transparent !important; float: right; position: absolute; right: 0; top: 0; }

.rightside_btn h3 {
    margin: 7px 15px 7px 0;
    color: var(--wowbooks-blue);
    font-size: 15px;
	font-weight: 600;
    float: left;
}
.border_top_small  {
    border-top: 3px solid black;
    width: 25px;
	height: 30px;
}
.home_text_area:hover .border_top_small  {
    border-top: 3px solid black;
    width: 75px;
	transition-duration: 0.7s;
}
input:focus, textarea, button {
    outline: none !important;
}


/***********************************/

section .team_sec a.collapsed{background:red}
section .team_sec a{outline:none; background:transparent}
section .team_sec .team_box_view{background:var(--wowbooks-green); padding:25px}
section .team_sec .team_box_view .title{font-size:18px; font-weight:800; color:var(--wowbooks-white); line-height:30px; text-transform:uppercase; margin-bottom:15px}
section .team_sec .team_box_view .title span{font-size:15px; font-weight:400; text-transform:capitalize}
section .team_sec .team_box_view p{font-size:13px; line-height:18px; font-weight:400}
section .team_sec .team_box_view ul.social{ padding:0; margin:0px; float:right}
section .team_sec .team_box_view ul.social li{ padding:0; margin:0 0px 0 5px; display:inline-block;}
section .team_sec .team_box_view ul.social li a i{ width:30px; height:30px; padding:0; margin:0; font-size:14px; color:var(--wowbooks-white); line-height:30px;text-decoration:none; background-color:#222222; text-align: center; border-radius:50%; }
section .team_sec .team_box_view ul.social li a:hover i{ color:#222222; background-color:var(--wowbooks-white); text-decoration:none;}


#ip-container {
  position: relative;
}
.team_container {
  overflow: auto;
  max-width: 800px;
  margin: 0 auto;
}
.team_box {
  float: left;
  width:50%;
  cursor: pointer;
}
.team_box > h2 {
  margin: 0 0 10px;
  font: 100 24px/125% "Source Sans Pro",sans-serif;
  color: #337ab7;
}
.team_box span {
  display: block;
  padding-bottom: 5px;
}
.team_box strong {
  color: #d7342f;
}
.ip-details {
  display: none;
}
.inlinepopup {
  background: var(--wowbooks-green);
  float: left;
  width:100%;
  position: relative;


}
.inlinepopup_content {
  margin: 25px;
  color: #585858;
}
.inlinepopup_content .title{font-size:18px; font-weight:800; color:var(--wowbooks-white); line-height:30px; text-transform:uppercase; margin-bottom:15px}
.inlinepopup_content .title span{font-size:15px; font-weight:400; text-transform:capitalize}
.inlinepopup_content p{font-size:13px; line-height:18px; font-weight:400; color:var(--wowbooks-white); margin-bottom:15px;}
.inlinepopup_content ul.social{ padding:0; margin:0px; float:right}
.inlinepopup_content ul.social li{ padding:0; margin:0 0px 0 5px; display:inline-block;}
.inlinepopup_content ul.social li a i{ width:30px; height:30px; padding:0; margin:0; font-size:14px; color:var(--wowbooks-white); line-height:30px;text-decoration:none; background-color:#222222; text-align: center; border-radius:50%; }
.inlinepopup_content ul.social li a:hover i{ color:#222222; background-color:var(--wowbooks-white); text-decoration:none;}

.inlinepopup_arrow {
  background: url("/wp-content/themes/wowbooks/css/images/arrow-top.png") no-repeat scroll center 0;
  height:46px;
  position: absolute;
  top: -46px;
  width:94px;
}
.inlinepopupClose {
  background: url("/wp-content/themes/wowbooks/css/images/close.png") no-repeat scroll 0 0;
  cursor: pointer;
  height: 16px;
  position: absolute;
  right: 5px;
  text-indent: -9999px;
  top: 10px;
  width: 16px;
  z-index: 99;
  overflow: hidden;
  transition: all 0.5s ease 0s;
}
.inlinepopupClose:hover {
  transform: rotate(180deg);
}
.inlinepopup_content h2 {
  color: #585858;
  font: 100 26px/140% "Source Sans Pro",sans-serif;
  margin: 0;
  padding: 0 0 10px;
}
.inlinepopup_content ul, .inlinepopup_content ol {
  margin: 0 0 20px;
  padding: 0 0 0 20px;
}
.inlinepopup_content .img-middle img {
  margin: 5px auto;
}
.inlinepopup_content a.go-button {
  background: rgba(0, 0, 0, 0) url("/wp-content/themes/wowbooks/css/images/arrow-right.png") no-repeat scroll right center / 18% auto;
  color: #585858;
  font: 600 18px/150% "Source Sans Pro",sans-serif;
  padding: 5px 30px 5px 0;
}


section .software_box_sec{width:100%; float:left; margin:0; padding:0px;}
section .software_box_sec .container-fluid{padding:0px}
section .software_box_sec h2{ font-weight:800; font-size:28px; color:var(--wowbooks-blue); line-height:34px; margin:40px; text-transform:uppercase; text-align:center }
section .software_box_sec .main_box{ width:100%; padding:10% 30px 10% 30px; margin:0; position:relative; background:#e5e5e5; min-height:200px;}
section .software_box_sec .main_box .icon{width:80px; height:80px; float:left; margin-right:15px; position:absolute; top:20px; left:30px;}
section .software_box_sec .main_box .icon img{width:100%}
section .software_box_sec .main_box h3{font-size:18px; margin:5px 0; font-weight:800; text-transform:uppercase; line-height:18px}
section .software_box_sec .main_box p{letter-spacing: 0.3px;	font-weight:400; color:#000; line-height:22px; font-size:12px; margin-bottom:0px;}
section .software_box_sec .light_gray{background-color:#f3f3f3}


section .client_page{width:100%; float:left; margin:0; padding:0px; background:#f3f3f3}
section .client_page .container-fluid{padding:0px}
section .client_page ul.client_list{margin:0px; padding:0px; list-style:none}
section .client_page ul.client_list li{width:50%; float:left; background-color:#f3f3f3}
section .client_page ul.client_list li .client_box{ width:100%; padding:30px 60px; margin:0; position:relative; }
section .client_page ul.client_list li .client_box:before{background:url(/wp-content/themes/wowbooks/images/dot_left.png) top left no-repeat; content:url(/wp-content/themes/wowbooks/images/dot_left.png); position:absolute; top:30px; left:30px}
section .client_page ul.client_list li .client_box:after{background:url(/wp-content/themes/wowbooks/images/dot_right.png) top left no-repeat; content:url(/wp-content/themes/wowbooks/images/dot_right.png); position:absolute; bottom:90px; right:30px}
section .client_page ul.client_list li .client_box .client_name{font-size:18px; margin:5px 0; font-weight:600; color:var(--wowbooks-blue); border-top:var(--wowbooks-green) 2px solid; text-transform:uppercase; line-height:26px; padding:15px 50px 0 0; float:left}
section .client_page ul.client_list li .client_box p{letter-spacing: 0.3px;	font-weight:600; color:#000; line-height:22px; font-size:12px; margin-bottom:15px;}
section .client_page ul.client_list li.gray{background:#e5e5e5}

section .contact_detail{width:100%; float:left; margin:0; padding:60px 0px; background:#dedede}
section .contact_detail .contact_box{ width:100%; padding:15px 0px 0px 100px; margin:0; position:relative;}
section .contact_detail .contact_box i{width:80px; height:80px; color:#4b4e53; float:left;  position:absolute; top:0px; left:0px; border-right:#4b4e53 1px solid; font-size:36px; line-height:80px; text-align:center}
section .contact_detail .contact_box h3{font-size:18px; color:#4b4e53; margin:0px 0 5px 0; font-weight:800; text-transform:uppercase; line-height:18px}
section .contact_detail .contact_box p{letter-spacing: 0.3px;	font-weight:600; color:#4b4e53; line-height:22px; font-size:14px; margin-bottom:0px;}

section .contact_form{width:100%; float:left; margin:0; padding:60px 0px;}
section .contact_form label{font-size:15px; font-weight:normal; color:#4b4e53}
section .contact_form .form-control{border-radius:0px; box-shadow:none; height:46px; padding-left:0px; border:none; border-bottom:#babbbd 1px solid; margin-bottom:10px; font-size:15px;}
section .contact_form .message{border:#babbbd 1px solid; min-height:132px;}
section .contact_form .btn-submit{background:#4b4e53; border:#4b4e53 1px solid; font-size:15px; font-weight:300; color:var(--wowbooks-white); margin-top:15px; padding:10px 24px; float:right;text-transform: uppercase}


section .map{width:100%; float:left; margin:0; padding:0px; height:400px;}
section .map iframe{-webkit-filter: grayscale(100%); filter: grayscale(100%);}

.embed-responsive-16by9 {
    padding-bottom: 52.7%;
}


section .blogpage_sec{width:100%; float:left; margin:0; padding:0px; background:#e5e5e5 }
section .blogpage_sec .container-fluid{padding:0px}
section .blogpage_sec .blogbox{position:relative; margin:0px; padding:0px;}
section .blogpage_sec .blogbox .date{text-transform: uppercase;width:76px; height:76px; background:#222222; border-radius:50%; position:absolute; top:50%; left:50%; margin-left:-38px; margin-top:-38px; z-index:2; text-align:center; color:var(--wowbooks-white); font-size:12px; line-height:18px; padding:20px 0}
section .blogpage_sec .contentbox{ width:100%; padding:0; margin:0; position:relative; }
section .blogpage_sec .contentbox figure{ width:100%; float:left; padding:0; margin:0;}
section .blogpage_sec .contentbox figure img{ width:100%;}
section .blogpage_sec .contentbox .block_caption{ height:100%; width:100%; position:absolute; top:0%;color:var(--wowbooks-white); -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear; opacity:1; }
section .blogpage_sec .contentbox .block_caption_inner{ width:100%; height:100%; display:table;}
section .blogpage_sec .contentbox .block_info{ height:100%; vertical-align:middle; display:table-cell;  }
section .blogpage_sec .contentbox .content_leftside{text-align:right; padding:80px 80px 80px 160px;}
section .blogpage_sec .contentbox .content_rightside{text-align:left; padding:80px 160px 80px 80px;}
section .blogpage_sec h2{ font-weight:700; font-size:30px; color:var(--wowbooks-white); line-height:30px; margin:0; }
section .blogpage_sec p{font-weight:400; color:#222222; line-height:20px; font-size:14px; margin:0px; }
section .blogpage_sec .border_top_small  {border-top: 1px solid black; width: 25px; height: 10px;}
section .blogpage_sec .blogbox:hover .border_top_small  {border-top: 1px solid black; width: 75px; transition-duration: 0.7s;}


section .blog_detail{width:100%; float:left; margin:0; padding:40px 0px;}
section .blog_detail p{font-weight:400; color:#222222; line-height:24px; font-size:14px; margin:0px 0px 40px 0px; letter-spacing:1px; padding:0 40px}
section .blog_detail a{ color:#222222 !important}
section .blog_detail iframe{border:none; width:100%; height:400px; margin-bottom:30px;}
section .blog_detail img{margin-bottom:10px}
section .blog_detail .quote{font-size:16px; font-weight:700; color:#222222; line-height:20px; text-align:center; margin-bottom:40px; text-transform:uppercase; padding:0 80px}
section .blog_detail .quote strong{padding-top:20px; font-size:12px; color:#98989a; text-transform:capitalize; font-weight:400}
section .blog_detail .tag_share{margin-bottom:40px; padding:0 40px}
section .blog_detail .tag_share ul.social{ padding:0; margin:0px; float:right}
section .blog_detail .tag_share ul.social li{ padding:0; margin:0 0px 0 5px; display:inline-block;}
section .blog_detail .tag_share ul.social li a i{ width:30px; height:30px; padding:0; margin:0; font-size:14px; color:#d2d2d2; line-height:28px;text-decoration:none; background-color:transparent; text-align: center; border-radius:50%; border:#d2d2d2 1px solid}
section .blog_detail .tag_share ul.social li a:hover i{ color:var(--wowbooks-blue); background-color:var(--wowbooks-white); text-decoration:none;}
section .blog_detail .tag_share h3 {margin:7px 15px 7px 0; color: #222222;  font-size: 15px; float:left}
section .blog_detail .tag_share ul.tag{ padding:0; margin:0px; float:left; list-style:none}
section .blog_detail .tag_share ul.tag li{ padding:0 10px; margin:0 5px 0px 0; float:left;  height:30px; font-size:12px; color:#d2d2d2; line-height:28px;text-decoration:none; background-color:transparent; text-align: center; border:#d2d2d2 1px solid}
section .blog_detail .tag_share ul.tag li a{color:#d2d2d2;font-weight: 500;}
section .blog_detail .tag_share ul.tag li:hover{border:var(--wowbooks-blue) 1px solid; color:var(--wowbooks-blue)}
section .blog_detail .tag_share ul.tag li:hover a{color:var(--wowbooks-blue)}

.blogbox .screen-reader-text{display:none;}
.blogbox .more-link{color:var(--wowbooks-blue); font-weight:bold;}
.single-post .intro_sec{/*max-height: 500px;*/overflow-y: hidden;}
.es_msg {width: 70%; font-size: 10px;}
.contact_box a {color: #4b4e53}

/* Modal PopUp */

#contact_popup .modal-content {
    background: rgba(37, 46, 49, 0.8);
    border-radius: 0px;
    box-shadow: none;
    position: relative;
}
#contact_popup .modal-content .contact_form_sec {
    padding: 40px;
}
#contact_popup .modal-content .contact_form_sec h1 {
    font-weight: 700;
    color: var(--wowbooks-white);
    font-size: 54px;
    line-height: 60px;
    text-transform: uppercase;
    margin: 0px 0px 25px 0px;
}
#contact_popup .modal-content .contact_form_sec p {
    font-weight: 400;
    color: var(--wowbooks-white);
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 20px;
}
#contact_popup .modal-content .contact_form_sec .btn-default {
    background-color: #49ac9a;
    border-color: #49ac9a;
    font-size: 14px;
    padding: 8px 22px;
    color: var(--wowbooks-white);
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    box-shadow: none;
    border-radius: 0px;
}
#contact_popup .modal-content .close {
    width: 30px;
    height: 30px;
    color: var(--wowbooks-white);
    background-color: #49ac9a !important;
    text-shadow: none;
    opacity: 1;
    position: absolute;
    top: 0px;
    right: 0px;
}
.modal-lg, .modal-sm {
    z-index: 99999;
}
#contact_popup .modal-content .contact_form_sec textarea {height: auto !important;}
#contact_popup .modal-content .contact_form_sec .form-control {
    background-color: rgba(255, 255, 255, 0.8);
    border: none;
    border-radius: 0px;
    font-weight: 500;
    height: 46px;
    margin-bottom: 10px;
    color: #252e31;
    font-size: 12px;
}

#contact_popup .modal-content .contact_form_sec select.product-choice {
  background-color: rgba(255, 255, 255, 0.8);
  width:100%;
  height: 186px;
}
#contact_popup .modal-content .contact_form_sec select.product-choice option {
  color: #252e31;
}

.wpcf7-response-output {color: gray !important}